<bugID>1026392<Summary>browser_ruleview_add-property-cancel_03.js | A promise chain failed to handle a rejection - unknownError</Summary><Description>See the logs: https://tbpl.mozilla.org/php/getParsedLog.php?id=40626296&amp;tree=Try&amp;full=1#error79

Part of bug 1018184 that aims at removing all errors caused by unhandled rejected promises.</Description></bugID>